crash installing in Chinese with non-Chinese country

Bug #47687 reported by ansoncheung
162
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Medium
Colin Watson

Bug Description

INSTALLER CRASHED
We're sorry; the installer crashed. Please file a bug report at https://launchpad.net/distros/ubuntu/+source/ubiquity/+filebug and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/installer/syslog and /var/log/partman:
Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 120, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 54, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
    self.process_step()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 739, in process_step
    self.mountpoints_to_summary()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1020, in mountpoints_to_summary
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 538, in progress_loop
    raise RuntimeError, "Install failed with exit code %s" % ret
RuntimeError: Install failed with exit code 1

------------------------------------------------------------------------
/var/log/installer/syslog
------------------------------------------------------------------------

Ubiquity 1.0.7
Wed, 31 May 2006 15:45:24 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
三, 31 5月 2006 15:45:32 INFO Step_before = stepLanguage
三, 31 5月 2006 15:45:33 INFO switched to page stepLocation
三, 31 5月 2006 15:45:33 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$
ubiquity: ['/usr/share/ubiquity/tzsetup'] exited with code 10
三, 31 5月 2006 15:45:42 INFO Step_before = stepLocation
三, 31 5月 2006 15:45:42 INFO switched to page stepKeyboardConf
三, 31 5月 2006 15:45:42 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: us
ubiquity: apply_keyboard: layout us, model pc104
ubiquity: Display map: {u'\u745e\u58eb\u6cd5\u8bed-\u62c9\u4e011': u'fr_CH-latin1', u'\u9a6c\u5176\u987f\u8bed': u'mk', u'\u5308\u7259\u5229\u8bed': u'hu', u'\u82f1\u56fd\u82f1\u8bed': u'uk', u'\u571f\u8033\u5176\u8bed(F \u5e03\u5c40)': u'trfu', u'\u4e4c\u514b\u5170\u8bed': u'ua', u'\u7f57\u9a6c\u5c3c\u4e9a\u8bed': u'ro', u'\u65af\u6d1b\u6587\u5c3c\u4e9a\u8bed': u'slovene', u'\u4fc4\u8bed': u'ru', u'\u5e0c\u814a\u8bed': u'gr', u'\u4e39\u9ea6\u8bed-\u62c9\u4e011': u'dk-latin1', u'\u8461\u8404\u7259\u8bed-\u62c9\u4e011': u'pt-latin1', u'\u6cd5\u8bed-\u62c9\u4e010(\u542b\u6b27\u6d32)': u'fr-latin9', u'\u514b\u7f57\u5730\u4e9a\u8bed': u'croat', u'\u5df4\u897f-\u62c9\u4e011(EUA \u5e03\u5c40)': u'br-latin1', u'\u585e\u5c14\u7ef4\u4e9a\u8bed-\u897f\u91cc\u5c14\u5b57\u6bcd': u'sr-cy', u'\u6377\u514b\u8bed-\u62c9\u4e012': u'cz-lat2', u'\u62c9\u4e01\u7f8e\u6d32\u8bed-\u62c9\u4e011': u'la-latin1', u'\u82ac\u5170\u8bed-\u62c9\u4e011': u'fi-latin1', u'\u7acb\u9676\u5b9b\u8bed': u'lt', u'\u62c9\u8131\u7ef4\u4e9a\u8bed-\u62c9\u4e014': u'lv-latin4', u'\u5fb7\u8bed-\u62c9\u4e011(\u65e0 deadkeys)': u'de-latin1-nodeadkeys', u'\u610f\u5927\u5229\u8bed': u'it', u'\u5df4\u897f-ABNT2 \u5e03\u5c40': u'br-abnt2', u'\u571f\u8033\u5176\u8bed(Q \u5e03\u5c40)': u'trqu', u'\u8377\u5170\u8bed': u'nl', u'\u897f\u73ed\u7259\u8bed': u'es', u'\u51b0\u5c9b\u8bed-\u62c9\u4e011': u'is-latin1', u'\u52a0\u62ff\u5927\u6cd5\u8bed': u'cf', u'\u745e\u5178\u8bed-\u62c9\u4e011': u'se-latin1', u'\u7231\u6c99\u5c3c\u4e9a\u8bed': u'et', u'\u65e5\u8bed(106 \u952e)': u'jp106', u'\u745e\u58eb\u5fb7\u8bed-\u62c9\u4e011': u'sg-latin1', u'\u5e0c\u4f2f\u6765\u8bed': u'hebrew', u'\u767d\u4fc4\u7f57\u65af\u8bed': u'by', u'\u632a\u5a01\u8bed-\u62c9\u4e011': u'no-latin1', u'\u6ce2\u5170\u8bed': u'pl', u'\u4fdd\u52a0\u5229\u4e9a\u8bed': u'bg', u'\u591a\u5189\u67ef\u952e\u76d8(Dvorak)': u'dvorak', u'\u7f8e\u56fd\u82f1\u8bed': u'us', u'\u65af\u6d1b\u4f10\u514b\u8bed-\u540c\u82f1\u6587\u5e03\u5c40': u'sk-qwerty', u'\u6bd4\u5229\u65f6\u8bed-\u62c9\u4e011': u'be2-latin1'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'\u767d\u4fc4\u7f57\u65af\u8bed', u'\u4fdd\u52a0\u5229\u4e9a\u8bed', u'\u514b\u7f57\u5730\u4e9a\u8bed', u'\u6377\u514b\u8bed-\u62c9\u4e012', u'\u745e\u58eb\u5fb7\u8bed-\u62c9\u4e011', u'\u5fb7\u8bed-\u62c9\u4e011(\u65e0 deadkeys)', u'\u4e39\u9ea6\u8bed-\u62c9\u4e011', u'\u7f8e\u56fd\u82f1\u8bed', u'\u82f1\u56fd\u82f1\u8bed', u'\u591a\u5189\u67ef\u952e\u76d8(Dvorak)', u'\u7231\u6c99\u5c3c\u4e9a\u8bed', u'\u897f\u73ed\u7259\u8bed', u'\u62c9\u4e01\u7f8e\u6d32\u8bed-\u62c9\u4e011', u'\u82ac\u5170\u8bed-\u62c9\u4e011', u'\u6cd5\u8bed-\u62c9\u4e010(\u542b\u6b27\u6d32)', u'\u6bd4\u5229\u65f6\u8bed-\u62c9\u4e011', u'\u52a0\u62ff\u5927\u6cd5\u8bed', u'\u745e\u58eb\u6cd5\u8bed-\u62c9\u4e011', u'\u5e0c\u814a\u8bed', u'\u5e0c\u4f2f\u6765\u8bed', u'\u5308\u7259\u5229\u8bed', u'\u51b0\u5c9b\u8bed-\u62c9\u4e011', u'\u610f\u5927\u5229\u8bed', u'\u7acb\u9676\u5b9b\u8bed', u'\u62c9\u8131\u7ef4\u4e9a\u8bed-\u62c9\u4e014', u'\u65e5\u8bed(106 \u952e)', u'\u9a6c\u5176\u987f\u8bed', u'\u632a\u5a01\u8bed-\u62c9\u4e011', u'\u8377\u5170\u8bed', u'\u6ce2\u5170\u8bed', u'\u8461\u8404\u7259\u8bed-\u62c9\u4e011', u'\u5df4\u897f-ABNT2 \u5e03\u5c40', u'\u5df4\u897f-\u62c9\u4e011(EUA \u5e03\u5c40)', u'\u7f57\u9a6c\u5c3c\u4e9a\u8bed', u'\u4fc4\u8bed', u'\u65af\u6d1b\u4f10\u514b\u8bed-\u540c\u82f1\u6587\u5e03\u5c40', u'\u65af\u6d1b\u6587\u5c3c\u4e9a\u8bed', u'\u585e\u5c14\u7ef4\u4e9a\u8bed-\u897f\u91cc\u5c14\u5b57\u6bcd', u'\u745e\u5178\u8bed-\u62c9\u4e011', u'\u571f\u8033\u5176\u8bed(F \u5e03\u5c40)', u'\u571f\u8033\u5176\u8bed(Q \u5e03\u5c40)', u'\u4e4c\u514b\u5170\u8bed']
ubiquity: console-keymaps-at/keymap db: us
三, 31 5月 2006 15:45:44 INFO Step_before = stepKeyboardConf
三, 31 5月 2006 15:45:44 INFO switched to page stepUserInfo
三, 31 5月 2006 15:45:44 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
三, 31 5月 2006 15:45:58 INFO Step_before = stepUserInfo
三, 31 5月 2006 15:45:58 INFO switched to page stepPartDisk
三, 31 5月 2006 15:45:58 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
ubiquity: /bin/partman exited with code 10
三, 31 5月 2006 15:46:11 INFO Step_before = stepPartDisk
三, 31 5月 2006 15:46:11 INFO gparted_loop()
三, 31 5月 2006 15:46:11 INFO Disabling swap on /dev/sda8
三, 31 5月 2006 15:46:11 INFO switched to page stepPartAdvanced
三, 31 5月 2006 15:46:11 INFO Step_after = stepPartAdvanced
Error reading inode 296.
Error reading inode 297.
Error reading inode 3536.
Error reading inode 3587.
Error reading inode 3638.
Error reading inode 3640.
Error reading inode 3641.
Error reading inode 3646.
Error reading inode 3647.
Error reading inode 3654.
Error reading inode 5834.
Error reading inode 6198.
Error reading inode 6200.
Error reading inode 6639.
Error reading inode 6880.
Error reading inode 6920.
Error reading inode 6921.
Error reading inode 6939.
Error reading inode 7164.
Error reading inode 7503.
Error reading inode 7529.
Error reading inode 7667.
Error reading inode 7694.
Error reading inode 8702.
Error reading inode 591.
Error reading inode 597.
Error reading inode 845.
Error reading inode 846.
Error reading inode 1993.
Error reading inode 1994.
Error reading inode 13525.
Error reading inode 13736.
Error reading inode 14443.
Error reading inode 14445.
Error reading inode 14446.
Error reading inode 14450.
Error reading inode 14474.
Error reading inode 14476.
Error reading inode 14782.
Error reading inode 14837.
Error reading inode 14838.
Error reading inode 15283.
Error reading inode 15284.
Error reading inode 15285.
Error reading inode 15320.
Error reading inode 15321.
Error reading inode 15323.
Error reading inode 15324.
Error reading inode 15326.
Error reading inode 15327.
Error reading inode 15328.
Error reading inode 15329.
Error reading inode 15331.
Error reading inode 15332.
Error reading inode 15333.
Error reading inode 15334.
Error reading inode 15336.
Error reading inode 15342.
Error reading inode 15657.
Error reading inode 18014.
Error reading inode 18015.
Error reading inode 18016.
Error reading inode 18017.
Error reading inode 18100.
Error reading inode 19380.
Error reading inode 19438.
Error reading inode 19440.
Error reading inode 19442.
Error reading inode 19443.
Error reading inode 19448.
Error reading inode 19451.
Error reading inode 19454.
Error reading inode 19811.
Error reading inode 19816.
Error reading inode 19818.
Error reading inode 19836.
Error reading inode 19840.
Error reading inode 21697.
Error reading inode 22280.
Error reading inode 22281.
Error reading inode 22282.
Error reading inode 22284.
Error reading inode 22293.
Error reading inode 22294.
Error reading inode 22295.
Error reading inode 22296.
Error reading inode 22522.
Error reading inode 25072.
Error reading inode 25073.
Error reading inode 25209.
Error reading inode 25799.
Error reading inode 25893.
Error reading inode 26015.
Error reading inode 26016.
Error reading inode 26017.
Error reading inode 26018.
Error reading inode 26019.
Error reading inode 26020.
Error reading inode 37003.
Error reading inode 40426.
Error reading inode 40430.
Error reading inode 40433.
Error reading inode 40440.
Error reading inode 40441.
Error reading inode 40455.
Error reading inode 40456.
Error reading inode 40457.
Error reading inode 40467.
Error reading inode 40474.
Error reading inode 40475.
Error reading inode 40476.
Error reading inode 40477.
Error reading inode 40478.
Error reading inode 40479.
Error reading inode 40480.
Error reading inode 40481.
Error reading inode 40482.
Error reading inode 40483.
Error reading inode 40484.
Error reading inode 40485.
Error reading inode 40487.
Error reading inode 40488.
Error reading inode 40489.
Error reading inode 40490.
Error reading inode 42203.
Error reading inode 43337.
Error reading inode 43374.
Error reading inode 43480.
Error reading inode 43920.
Error reading inode 50281.
Error reading inode 63547.
Error reading inode 63548.
Error reading inode 63549.
Error reading inode 63550.
Error reading inode 69845.
Error reading inode 73955.
Error reading inode 77886.
Error reading inode 81058.
Error reading inode 81075.
Error reading inode 81076.
Error reading inode 81077.
Error reading inode 81078.
Error reading inode 81079.
Error reading inode 81107.
Error reading inode 81113.
Error reading inode 81117.
Error reading inode 81123.
Error reading inode 81125.
Error reading inode 81145.
Error reading inode 94724.
Error reading inode 94725.
Error reading inode 96713.
Error reading inode 96732.
Error reading inode 96733.
Error reading inode 96734.
Error reading inode 96735.
Error reading inode 96736.
Error reading inode 96737.
Error reading inode 96738.
Error reading inode 96739.
Error reading inode 97623.
Error reading inode 9474.
Error reading inode 9475.
Error reading inode 9476.
Error reading inode 9477.
Error reading inode 9478.
Error reading inode 9479.
Error reading inode 9480.
Error reading inode 9482.
Error reading inode 9483.
Error reading inode 9503.
Error reading inode 9507.
Error reading inode 10230.
Error reading inode 10231.
Error reading inode 10239.
Error reading inode 14216.
Error reading inode 14217.
Error reading inode 14218.
Error reading inode 14219.
Error reading inode 14220.
Error reading inode 14221.
Error reading inode 14222.
Error reading inode 14223.
Error reading inode 14233.
Error reading inode 14235.
Error reading inode 14490.
Error reading inode 15553.
Error reading inode 15857.
Error reading inode 15860.
Error reading inode 15861.
Error reading inode 15862.
Error reading inode 15863.
Error reading inode 16752.
Error reading inode 17790.
Error reading inode 17791.
Error reading inode 17792.
Error reading inode 17793.
Error reading inode 17878.
Error reading inode 17879.
Error reading inode 17880.
Error reading inode 17881.
Error reading inode 17882.
Error reading inode 17883.
Error reading inode 17884.
Error reading inode 17885.
Error reading inode 17886.
Error reading inode 17887.
Error reading inode 17888.
Error reading inode 17889.
Error reading inode 17890.
Error reading inode 17891.
Error reading inode 17892.
Error reading inode 17893.
Error reading inode 17894.
Error reading inode 17895.
Error reading inode 17896.
Error reading inode 17897.
Error reading inode 17898.
Error reading inode 17899.
Error reading inode 17900.
Error reading inode 17901.
Error reading inode 17902.
Error reading inode 17903.
Error reading inode 17904.
Error reading inode 17905.
Error reading inode 17906.
Error reading inode 17907.
Error reading inode 17908.
Error reading inode 17909.
Error reading inode 17910.
Error reading inode 17911.
Error reading inode 17912.
Error reading inode 17913.
Error reading inode 17914.
Error reading inode 17915.
Error reading inode 17916.
Error reading inode 17917.
Error reading inode 17918.
Error reading inode 17919.
Error reading inode 17920.
Error reading inode 17921.
Error reading inode 17922.
Error reading inode 17923.
Error reading inode 17924.
Error reading inode 17925.
Error reading inode 17926.
Error reading inode 17927.
Error reading inode 17928.
Error reading inode 17929.
Error reading inode 17930.
Error reading inode 17931.
Error reading inode 17932.
Error reading inode 17933.
Error reading inode 17934.
Error reading inode 17935.
Error reading inode 17936.
Error reading inode 17937.
Error reading inode 17938.
Error reading inode 17939.
Error reading inode 17940.
Error reading inode 17941.
Error reading inode 17942.
Error reading inode 17943.
Error reading inode 17944.
Error reading inode 17945.
Error reading inode 17946.
Error reading inode 17947.
Error reading inode 17948.
Error reading inode 17949.
Error reading inode 17950.
Error reading inode 17951.
Error reading inode 17952.
Error reading inode 17953.
Error reading inode 17954.
Error reading inode 17955.
Error reading inode 17956.
Error reading inode 17957.
Error reading inode 17958.
Error reading inode 17959.
Error reading inode 17960.
Error reading inode 17961.
Error reading inode 17962.
Error reading inode 17963.
Error reading inode 17964.
Error reading inode 17965.
Error reading inode 17966.
Error reading inode 17967.
Error reading inode 17968.
Error reading inode 17969.
Error reading inode 17970.
Error reading inode 17971.
Error reading inode 17972.
Error reading inode 17973.
Error reading inode 17974.
Error reading inode 17975.
Error reading inode 17976.
Error reading inode 17977.
Error reading inode 17978.
Error reading inode 17979.
Error reading inode 17980.
Error reading inode 17981.
Error reading inode 17982.
Error reading inode 17983.
Error reading inode 17984.
Error reading inode 17985.
Error reading inode 17986.
Error reading inode 17987.
Error reading inode 17988.
Error reading inode 17989.
Error reading inode 17990.
Error reading inode 17991.
Error reading inode 17992.
Error reading inode 17993.
Error reading inode 17994.
Error reading inode 17995.
Error reading inode 17996.
Error reading inode 17997.
Error reading inode 17998.
Error reading inode 17999.
Error reading inode 18000.
Error reading inode 18001.
Error reading inode 18002.
Error reading inode 18003.
Error reading inode 18004.
Error reading inode 18005.
Error reading inode 18006.
Error reading inode 18007.
Error reading inode 18008.
Error reading inode 18009.
Error reading inode 18010.
Error reading inode 18680.
Error reading inode 18681.
Error reading inode 18685.
Error reading inode 18688.
Error reading inode 18697.
Error reading inode 18698.
Error reading inode 19641.
Error reading inode 19676.
Error reading inode 19677.
Error reading inode 19678.
Error reading inode 19687.
Error reading inode 19708.
Error reading inode 19709.
Error reading inode 19746.
Error reading inode 19881.
Error reading inode 19903.
Error reading inode 19904.
Error reading inode 19950.
Error reading inode 20149.
Error reading inode 20150.
Error reading inode 20153.
Error reading inode 20157.
Error reading inode 20180.
Error reading inode 20181.
Error reading inode 20195.
Error reading inode 20196.
Error reading inode 20197.
Error reading inode 20198.
Error reading inode 20201.
Error reading inode 20202.
Error reading inode 20203.
Error reading inode 20204.
Error reading inode 20206.
Error reading inode 20207.
Error reading inode 20208.
Error reading inode 20209.
Error reading inode 20210.
Error reading inode 20211.
Error reading inode 20212.
Error reading inode 20213.
Error reading inode 20214.
Error reading inode 20215.
Error reading inode 20216.
Error reading inode 20217.
Error reading inode 20218.
Error reading inode 20219.
Error reading inode 20220.
Error reading inode 20221.
Error reading inode 20222.
Error reading inode 20227.
Error reading inode 20228.
Error reading inode 20229.
Error reading inode 20230.
Error reading inode 20231.
Error reading inode 20233.
Error reading inode 20234.
Error reading inode 20235.
Error reading inode 20236.
Error reading inode 20237.
Error reading inode 20239.
Error reading inode 20240.
Error reading inode 20241.
Error reading inode 20243.
Error reading inode 20244.
Error reading inode 20245.
Error reading inode 20246.
Error reading inode 20247.
Error reading inode 77.
Error reading inode 78.
Error reading inode 79.
Error reading inode 80.
Error reading inode 81.
Error reading inode 83.
Error reading inode 85.
Error reading inode 86.
Error reading inode 87.
Error reading inode 89.
Error reading inode 91.
Error reading inode 94.
Error reading inode 110.
Error reading inode 1848.
Error reading inode 1849.
Error reading inode 1866.
Error reading inode 1867.
Error reading inode 1868.
Error reading inode 1869.
Error reading inode 1870.
Error reading inode 1871.
Error reading inode 1872.
Error reading inode 1873.
Error reading inode 1874.
Error reading inode 1875.
Error reading inode 1876.
Error reading inode 1877.
Error reading inode 1878.
Error reading inode 1879.
Error reading inode 1880.
Error reading inode 1881.
Error reading inode 1882.
Error reading inode 1887.
Error reading inode 1888.
Error reading inode 1889.
Error reading inode 1890.
Error reading inode 1891.
Error reading inode 1893.
Error reading inode 1894.
Error reading inode 1895.
Error reading inode 1896.
Error reading inode 1897.
Error reading inode 1898.
Error reading inode 1899.
Error reading inode 1900.
Error reading inode 1901.
Error reading inode 1902.
Error reading inode 1903.
Error reading inode 1904.
Error reading inode 1905.
Error reading inode 1906.
Error reading inode 1907.
Error reading inode 1908.
Error reading inode 1909.
Error reading inode 1910.
Error reading inode 1911.
Error reading inode 1912.
Error reading inode 1913.
Error reading inode 1915.
Error reading inode 1916.
Error reading inode 1917.
Error reading inode 1918.
Error reading inode 1919.
Error reading inode 1920.
Error reading inode 1921.
Error reading inode 1922.
Error reading inode 1923.
Error reading inode 1924.
Error reading inode 1925.
Error reading inode 1926.
Error reading inode 1927.
Error reading inode 1928.
Error reading inode 1929.
Error reading inode 1930.
Error reading inode 1931.
Error reading inode 1932.
Error reading inode 1933.
Error reading inode 1934.
Error reading inode 1935.
Error reading inode 1936.
Error reading inode 1937.
Error reading inode 1996.
Error reading inode 1998.
Error reading inode 2073.
Error reading inode 2076.
Error reading inode 2077.
Error reading inode 2078.
Error reading inode 2079.
Error reading inode 2080.
Error reading inode 2083.
Error reading inode 2084.
Error reading inode 2085.
Error reading inode 2086.
Error reading inode 2087.
Error reading inode 2088.
Error reading inode 2089.
Error reading inode 2090.
Error reading inode 2091.
Error reading inode 2092.
Error reading inode 2093.
Error reading inode 2094.
Error reading inode 2095.
Error reading inode 2096.
Error reading inode 2097.
Error reading inode 2098.
Error reading inode 2099.
Error reading inode 2100.
Error reading inode 2101.
Error reading inode 2102.
Error reading inode 2103.
Error reading inode 2104.
Error reading inode 2105.
Error reading inode 2106.
Error reading inode 2107.
Error reading inode 2108.
Error reading inode 2109.
Error reading inode 2110.
Error reading inode 2111.
Error reading inode 2112.
Error reading inode 2113.
Error reading inode 2114.
Error reading inode 2115.
Error reading inode 2116.
Error reading inode 2117.
Error reading inode 2118.
Error reading inode 2119.
Error reading inode 2120.
Error reading inode 2121.
Error reading inode 2122.
Error reading inode 2123.
Error reading inode 2124.
Error reading inode 2125.
Error reading inode 2126.
Error reading inode 2127.
Error reading inode 2128.
Error reading inode 2129.
Error reading inode 2130.
Error reading inode 2131.
Error reading inode 2132.
Error reading inode 2133.
Error reading inode 2134.
Error reading inode 2135.
Error reading inode 2136.
Error reading inode 2137.
Error reading inode 2138.
Error reading inode 2139.
Error reading inode 2140.
Error reading inode 2141.
Error reading inode 2142.
Error reading inode 2143.
Error reading inode 2144.
Error reading inode 2145.
Error reading inode 2146.
Error reading inode 2147.
Error reading inode 2148.
Error reading inode 2149.
Error reading inode 2150.
Error reading inode 2151.
Error reading inode 2152.
Error reading inode 2153.
Error reading inode 2154.
Error reading inode 2155.
Error reading inode 2156.
Error reading inode 2157.
Error reading inode 2158.
Error reading inode 2159.
Error reading inode 2160.
Error reading inode 2161.
Error reading inode 2162.
Error reading inode 2163.
Error reading inode 2164.
Error reading inode 2165.
Error reading inode 2168.
Error reading inode 2183.
Error reading inode 2184.
Error reading inode 2187.
Error reading inode 2190.
Error reading inode 2191.
Error reading inode 2193.
Error reading inode 2194.
Error reading inode 2198.
Error reading inode 2202.
Error reading inode 2203.
Error reading inode 2206.
Error reading inode 2450.
Error reading inode 2451.
Error reading inode 2452.
Error reading inode 2455.
Error reading inode 2456.
Error reading inode 2459.
Error reading inode 2460.
Error reading inode 2461.
Error reading inode 2462.
Error reading inode 2463.
Error reading inode 2464.
Error reading inode 2465.
Error reading inode 2466.
Error reading inode 2467.
Error reading inode 2468.
Error reading inode 2469.
Error reading inode 2470.
Error reading inode 2471.
Error reading inode 2472.
Error reading inode 2473.
Error reading inode 2474.
Error reading inode 2475.
Error reading inode 3907.
Error reading inode 3908.
Error reading inode 3909.
Error reading inode 4693.
Error reading inode 6717.
Error reading inode 7422.
Error reading inode 7423.
Error reading inode 7426.
Error reading inode 7427.
Error reading inode 7428.
Error reading inode 7429.
Error reading inode 7430.
dumpe2fs 1.38 (30-Jun-2005)
Error reading inode 73.
Error reading inode 210.
Error reading inode 211.
Error reading inode 212.
Error reading inode 213.
Error reading inode 214.
Error reading inode 215.
Error reading inode 216.
Error reading inode 217.
Error reading inode 218.
Error reading inode 219.
Error reading inode 220.
Error reading inode 221.
Error reading inode 222.
Error reading inode 223.
Error reading inode 224.
Error reading inode 225.
Error reading inode 226.
Error reading inode 227.
Error reading inode 228.
Error reading inode 229.
Error reading inode 230.
Error reading inode 233.
Error reading inode 234.
Error reading inode 235.
Error reading inode 236.
Error reading inode 237.
Error reading inode 238.
Error reading inode 239.
Error reading inode 240.
Error reading inode 241.
Error reading inode 242.
Error reading inode 243.
Error reading inode 244.
Error reading inode 245.
Error reading inode 246.
Error reading inode 254.
Error reading inode 255.
Error reading inode 256.
Error reading inode 257.
Error reading inode 258.
Error reading inode 259.
Error reading inode 260.
Error reading inode 261.
Error reading inode 262.
Error reading inode 263.
Error reading inode 264.
Error reading inode 265.
Error reading inode 266.
Error reading inode 267.
Error reading inode 268.
Error reading inode 269.
Error reading inode 270.
Error reading inode 271.
Error reading inode 272.
Error reading inode 278.
Error reading inode 279.
Error reading inode 280.
Error reading inode 281.
Error reading inode 282.
Error reading inode 283.
Error reading inode 284.
Error reading inode 285.
Error reading inode 286.
Error reading inode 287.
Error reading inode 288.
Error reading inode 289.
Error reading inode 290.
Error reading inode 291.
Error reading inode 292.
Error reading inode 293.
Error reading inode 294.
Error reading inode 295.
Error reading inode 296.
Error reading inode 297.
Error reading inode 298.
Error reading inode 299.
Error reading inode 300.
Error reading inode 301.
Error reading inode 302.
Error reading inode 303.
Error reading inode 304.
Error reading inode 305.
Error reading inode 306.
Error reading inode 307.
Error reading inode 543.
Error reading inode 544.
Error reading inode 545.
Error reading inode 546.
Error reading inode 547.
Error reading inode 548.
Error reading inode 549.
Error reading inode 550.
Error reading inode 551.
Error reading inode 552.
Error reading inode 553.
Error reading inode 554.
Error reading inode 555.
Error reading inode 556.
Error reading inode 557.
Error reading inode 558.
Error reading inode 559.
Error reading inode 560.
Error reading inode 561.
Error reading inode 562.
Error reading inode 563.
Error reading inode 564.
Error reading inode 565.
Error reading inode 566.
Error reading inode 567.
Error reading inode 568.
Error reading inode 569.
Error reading inode 570.
Error reading inode 571.
Error reading inode 572.
Error reading inode 573.
Error reading inode 574.
Error reading inode 575.
Error reading inode 576.
Error reading inode 673.
Error reading inode 674.
Error reading inode 675.
Error reading inode 676.
Error reading inode 677.
Error reading inode 678.
Error reading inode 679.
Error reading inode 680.
Error reading inode 681.
Error reading inode 682.
Error reading inode 683.
Error reading inode 698.
Error reading inode 699.
Error reading inode 700.
Error reading inode 701.
Error reading inode 702.
Error reading inode 703.
Error reading inode 755.
Error reading inode 756.
Error reading inode 757.
Error reading inode 758.
Error reading inode 759.
Error reading inode 760.
Error reading inode 761.
Error reading inode 762.
Error reading inode 765.
Error reading inode 769.
Error reading inode 807.
Error reading inode 808.
Error reading inode 818.
Error reading inode 819.
Error reading inode 821.
Error reading inode 824.
Error reading inode 829.
Error reading inode 835.
Error reading inode 837.
Error reading inode 838.
Error reading inode 845.
Error reading inode 846.
Error reading inode 848.
Error reading inode 851.
Error reading inode 856.
Error reading inode 858.
Error reading inode 861.
Error reading inode 862.
Error reading inode 863.
Error reading inode 868.
Error reading inode 870.
Error reading inode 871.
Error reading inode 876.
Error reading inode 908.
Error reading inode 909.
Error reading inode 929.
Error reading inode 930.
Error reading inode 931.
Error reading inode 932.
Error reading inode 933.
Error reading inode 934.
Error reading inode 935.
Error reading inode 936.
Error reading inode 937.
Error reading inode 938.
Error reading inode 939.
Error reading inode 940.
Error reading inode 941.
Error reading inode 942.
Error reading inode 943.
Error reading inode 944.
Error reading inode 945.
Error reading inode 954.
Error reading inode 956.
Error reading inode 959.
Error reading inode 1029.
Error reading inode 1030.
Error reading inode 1031.
Error reading inode 1038.
Error reading inode 1039.
Error reading inode 1040.
Error reading inode 1041.
Error reading inode 1042.
Error reading inode 1043.
Error reading inode 1044.
Error reading inode 1045.
Error reading inode 1047.
Error reading inode 1048.
Error reading inode 1049.
Error reading inode 1050.
Error reading inode 1051.
Error reading inode 1052.
Error reading inode 1053.
Error reading inode 1054.
Error reading inode 1055.
Error reading inode 1056.
Error reading inode 1057.
Error reading inode 1058.
Error reading inode 1059.
Error reading inode 1060.
Error reading inode 1061.
Error reading inode 1068.
Error reading inode 1077.
Error reading inode 1078.
Error reading inode 1079.
Error reading inode 1080.
Error reading inode 1081.
Error reading inode 1083.
Error reading inode 1084.
Error reading inode 1085.
Error reading inode 1086.
Error reading inode 1087.
Error reading inode 1088.
Error reading inode 1090.
Error reading inode 1091.
Error reading inode 1092.
Error reading inode 1103.
Error reading inode 1107.
Error reading inode 1108.
Error reading inode 1109.
Error reading inode 1113.
Error reading inode 1114.
Error reading inode 1116.
Error reading inode 1117.
Error reading inode 1118.
Error reading inode 1119.
Error reading inode 1120.
Error reading inode 1121.
Error reading inode 1122.
Error reading inode 1123.
Error reading inode 1124.
Error reading inode 1125.
Error reading inode 1126.
Error reading inode 1127.
Error reading inode 1128.
Error reading inode 1129.
Error reading inode 1132.
Error reading inode 1133.
Error reading inode 1135.
Error reading inode 1136.
Error reading inode 1138.
Error reading inode 1141.
Error reading inode 1143.
Error reading inode 1144.
Error reading inode 1145.
Error reading inode 1146.
Error reading inode 1148.
Error reading inode 1149.
Error reading inode 1150.
Error reading inode 1151.
Error reading inode 1152.
Error reading inode 1153.
Error reading inode 1154.
Error reading inode 1155.
Error reading inode 1156.
Error reading inode 1157.
Error reading inode 1159.
Error reading inode 1161.
Error reading inode 1164.
Error reading inode 1165.
Error reading inode 1167.
Error reading inode 1169.
Error reading inode 1172.
Error reading inode 1173.
Error reading inode 1174.
Error reading inode 1175.
Error reading inode 1176.
Error reading inode 1177.
Error reading inode 1179.
Error reading inode 1180.
Error reading inode 1181.
Error reading inode 1182.
Error reading inode 1186.
Error reading inode 1187.
Error reading inode 1188.
Error reading inode 1189.
Error reading inode 1190.
Error reading inode 1191.
Error reading inode 1192.
Error reading inode 1193.
Error reading inode 1194.
Error reading inode 1195.
Error reading inode 1196.
Error reading inode 1197.
Error reading inode 1199.
Error reading inode 1200.
Error reading inode 1201.
Error reading inode 1203.
Error reading inode 1205.
Error reading inode 1207.
Error reading inode 1209.
Error reading inode 1210.
Error reading inode 1211.
Error reading inode 1212.
Error reading inode 1217.
Error reading inode 1224.
Error reading inode 1253.
Error reading inode 1254.
Error reading inode 1255.
Error reading inode 1256.
Error reading inode 1257.
Error reading inode 1258.
Error reading inode 1259.
Error reading inode 1260.
Error reading inode 1261.
Error reading inode 1262.
Error reading inode 1263.
Error reading inode 1264.
Error reading inode 1265.
Error reading inode 1266.
Error reading inode 1268.
Error reading inode 1269.
Error reading inode 1270.
Error reading inode 1271.
Error reading inode 1272.
Error reading inode 1274.
Error reading inode 1275.
Error reading inode 1276.
Error reading inode 1277.
Error reading inode 1278.
Error reading inode 1279.
Error reading inode 1280.
Error reading inode 1281.
Error reading inode 1283.
Error reading inode 1284.
Error reading inode 1285.
Error reading inode 1286.
Error reading inode 1287.
Error reading inode 1288.
Error reading inode 1289.
Error reading inode 1290.
Error reading inode 1291.
Error reading inode 1292.
Error reading inode 1296.
Error reading inode 1297.
Error reading inode 1298.
Error reading inode 1299.
Error reading inode 1300.
Error reading inode 1301.
Error reading inode 1307.
Error reading inode 1309.
Error reading inode 1314.
Error reading inode 1316.
Error reading inode 1321.
Error reading inode 1322.
Error reading inode 1323.
Error reading inode 1328.
Error reading inode 1330.
Error reading inode 1331.
Error reading inode 1332.
Error reading inode 1333.
Error reading inode 1335.
Error reading inode 1336.
Error reading inode 1337.
Error reading inode 1338.
Error reading inode 1339.
Error reading inode 1340.
Error reading inode 1345.
Error reading inode 1348.
Error reading inode 1384.
Error reading inode 1406.
Error reading inode 1407.
Error reading inode 1408.
Error reading inode 1409.
Error reading inode 1411.
Error reading inode 1412.
Error reading inode 1415.
Error reading inode 1964.
Error reading inode 1965.
Error reading inode 1974.
Error reading inode 1975.
Error reading inode 1976.
Error reading inode 1977.
Error reading inode 1978.
Error reading inode 1979.
Error reading inode 1980.
Error reading inode 1981.
Error reading inode 1982.
Error reading inode 1983.
Error reading inode 1984.
Error reading inode 1985.
Error reading inode 1986.
Error reading inode 1987.
Error reading inode 1988.
Error reading inode 1989.
Error reading inode 1998.
Error reading inode 1999.
Error reading inode 2001.
Error reading inode 2002.
Error reading inode 2003.
Error reading inode 2004.
Error reading inode 2005.
Error reading inode 2006.
Error reading inode 2007.
Error reading inode 2013.
Error reading inode 2014.
Error reading inode 2017.
Error reading inode 2019.
Error reading inode 2021.
Error reading inode 2022.
Error reading inode 2023.
Error reading inode 2024.
Error reading inode 2025.
Error reading inode 2028.
Error reading inode 2030.
Error reading inode 2031.
Error reading inode 2032.
Error reading inode 2033.
Error reading inode 2052.
Error reading inode 2074.
Error reading inode 2084.
Error reading inode 2232.
Error reading inode 2288.
Error reading inode 2289.
Error reading inode 2294.
Error reading inode 2295.
Error reading inode 2296.
Error reading inode 2297.
Error reading inode 2299.
Error reading inode 2311.
Error reading inode 2313.
Error reading inode 2321.
Error reading inode 2326.
Error reading inode 2374.
Error reading inode 2375.
Error reading inode 2376.
Error reading inode 2377.
Error reading inode 2379.
Error reading inode 2380.
Error reading inode 2431.
Error reading inode 2432.
Error reading inode 2712.
Error reading inode 2714.
Error reading inode 2719.
Error reading inode 2722.
Error reading inode 2723.
Error reading inode 2726.
Error reading inode 2729.
Error reading inode 2849.
Error reading inode 2878.
Error reading inode 2879.
Error reading inode 2880.
Error reading inode 2881.
Error reading inode 2883.
Error reading inode 2884.
Error reading inode 2885.
Error reading inode 2886.
Error reading inode 2887.
Error reading inode 2888.
Error reading inode 2889.
Error reading inode 2890.
Error reading inode 2891.
Error reading inode 2915.
Error reading inode 2932.
Error reading inode 2933.
Error reading inode 2934.
Error reading inode 2936.
Error reading inode 2938.
Error reading inode 2957.
Error reading inode 2958.
Error reading inode 2964.
Error reading inode 2966.
Error reading inode 2974.
Error reading inode 2976.
Error reading inode 2980.
Error reading inode 3114.
Error reading inode 3116.
Error reading inode 3123.
Error reading inode 3124.
Error reading inode 3125.
Error reading inode 3127.
Error reading inode 3133.
Error reading inode 3141.
Error reading inode 3144.
Error reading inode 3145.
Error reading inode 3149.
Error reading inode 3150.
Error reading inode 3154.
Error reading inode 3155.
Error reading inode 3156.
Error reading inode 3157.
Error reading inode 3159.
Error reading inode 3161.
Error reading inode 3162.
Error reading inode 3164.
Error reading inode 3165.
Error reading inode 3171.
Error reading inode 3172.
Error reading inode 3173.
Error reading inode 3174.
Error reading inode 3175.
Error reading inode 3176.
Error reading inode 3177.
Error reading inode 3178.
Error reading inode 3179.
Error reading inode 3180.
Error reading inode 3181.
Error reading inode 3182.
Error reading inode 3183.
Error reading inode 3184.
Error reading inode 3192.
Error reading inode 3193.
Error reading inode 3194.
Error reading inode 3195.
Error reading inode 3196.
Error reading inode 3197.
Error reading inode 3198.
Error reading inode 3199.
Error reading inode 3200.
Error reading inode 3201.
Error reading inode 3202.
Error reading inode 3203.
Error reading inode 3204.
Error reading inode 3205.
Error reading inode 3206.
Error reading inode 3207.
Error reading inode 3208.
Error reading inode 3209.
Error reading inode 3210.
Error reading inode 3211.
Error reading inode 3212.
Error reading inode 3213.
Error reading inode 3214.
Error reading inode 3215.
Error reading inode 3216.
Error reading inode 3224.
Error reading inode 3225.
Error reading inode 3226.
Error reading inode 3227.
Error reading inode 3228.
Error reading inode 3229.
Error reading inode 3230.
Error reading inode 3231.
Error reading inode 3232.
Error reading inode 3233.
Error reading inode 3234.
Error reading inode 3235.
Error reading inode 3236.
Error reading inode 3237.
Error reading inode 3238.
Error reading inode 3239.
Error reading inode 3240.
Error reading inode 3241.
Error reading inode 3242.
Error reading inode 3243.
Error reading inode 3244.
Error reading inode 3245.
Error reading inode 3246.
Error reading inode 3247.
Error reading inode 3248.
Error reading inode 3249.
Error reading inode 3250.
Error reading inode 3251.
Error reading inode 3252.
Error reading inode 3253.
Error reading inode 3254.
Error reading inode 3255.
Error reading inode 3256.
Error reading inode 3261.
Error reading inode 3262.
Error reading inode 3263.
Error reading inode 3264.
Error reading inode 3265.
Error reading inode 3266.
Error reading inode 3267.
Error reading inode 3268.
Error reading inode 3269.
Error reading inode 3270.
Error reading inode 3278.
Error reading inode 3279.
Error reading inode 3280.
Error reading inode 3281.
Error reading inode 3282.
Error reading inode 3283.
Error reading inode 3284.
Error reading inode 3285.
Error reading inode 3286.
Error reading inode 3287.
Error reading inode 3288.
Error reading inode 3289.
Error reading inode 3290.
Error reading inode 3291.
Error reading inode 3292.
Error reading inode 3293.
Error reading inode 3294.
Error reading inode 3295.
Error reading inode 3296.
Error reading inode 3303.
Error reading inode 3304.
Error reading inode 3305.
Error reading inode 3306.
Error reading inode 3307.
Error reading inode 3308.
Error reading inode 3309.
Error reading inode 3310.
Error reading inode 3311.
Error reading inode 3312.
Error reading inode 3313.
Error reading inode 3314.
Error reading inode 3315.
Error reading inode 3316.
Error reading inode 3317.
Error reading inode 3318.
Error reading inode 3319.
Error reading inode 3320.
Error reading inode 3321.
Error reading inode 3322.
Error reading inode 3323.
Error reading inode 3324.
Error reading inode 3325.
Error reading inode 3326.
Error reading inode 3327.
Error reading inode 3328.
Error reading inode 3329.
Error reading inode 3330.
Error reading inode 3331.
Error reading inode 3332.
Error reading inode 3333.
Error reading inode 3334.
Error reading inode 3335.
Error reading inode 3336.
Error reading inode 3337.
Error reading inode 3338.
Error reading inode 3339.
Error reading inode 3340.
Error reading inode 3341.
Error reading inode 3342.
Error reading inode 3343.
Error reading inode 3344.
Error reading inode 3345.
Error reading inode 3346.
Error reading inode 3347.
Error reading inode 3348.
Error reading inode 3349.
Error reading inode 3438.
Error reading inode 3443.
Error reading inode 3444.
Error reading inode 3449.
Error reading inode 3450.
Error reading inode 3451.
Error reading inode 3454.
Error reading inode 3455.
Error reading inode 3456.
Error reading inode 3457.
Error reading inode 3458.
Error reading inode 3459.
Error reading inode 4021.
Error reading inode 4022.
Error reading inode 4023.
Error reading inode 4026.
Error reading inode 4037.
Error reading inode 4038.
Error reading inode 4039.
Error reading inode 4040.
Error reading inode 4041.
Error reading inode 4042.
Error reading inode 4043.
Error reading inode 4044.
Error reading inode 4045.
Error reading inode 4046.
Error reading inode 4048.
Error reading inode 4050.
Error reading inode 4051.
Error reading inode 4052.
Error reading inode 4053.
Error reading inode 4054.
Error reading inode 4055.
Error reading inode 4057.
Error reading inode 4058.
Error reading inode 4059.
Error reading inode 4060.
Error reading inode 4061.
Error reading inode 4062.
Error reading inode 4063.
Error reading inode 4066.
Error reading inode 5919.
Error reading inode 5920.
Error reading inode 5921.
Error reading inode 5923.
Error reading inode 5924.
Error reading inode 5926.
Error reading inode 5927.
Error reading inode 5935.
Error reading inode 5946.
Error reading inode 5953.
Error reading inode 5954.
Error reading inode 5955.
Error reading inode 7474.
Error reading inode 7475.
Error reading inode 7476.
Error reading inode 7477.
Error reading inode 7478.
Error reading inode 7479.
Error reading inode 7480.
Error reading inode 7481.
Error reading inode 7482.
Error reading inode 7483.
Error reading inode 7484.
Error reading inode 7485.
Error reading inode 7486.
Error reading inode 7487.
Error reading inode 7488.
Error reading inode 7489.
Error reading inode 7490.
Error reading inode 7491.
Error reading inode 7492.
Error reading inode 7493.
Error reading inode 7494.
Error reading inode 7495.
Error reading inode 7496.
Error reading inode 7497.
Error reading inode 7498.
Error reading inode 7499.
Error reading inode 7500.
Error reading inode 7501.
Error reading inode 7502.
Error reading inode 7503.
Error reading inode 7504.
Error reading inode 7505.
Error reading inode 7506.
Error reading inode 7507.
Error reading inode 7508.
Error reading inode 7509.
Error reading inode 7510.
Error reading inode 7511.
Error reading inode 7512.
Error reading inode 7513.
Error reading inode 7514.
Error reading inode 7515.
Error reading inode 7516.
Error reading inode 7517.
Error reading inode 7518.
Error reading inode 7519.
Error reading inode 7520.
Error reading inode 7521.
Error reading inode 7522.
Error reading inode 7523.
Error reading inode 7524.
Error reading inode 7525.
Error reading inode 7526.
Error reading inode 7527.
Error reading inode 7528.
Error reading inode 7529.
Error reading inode 7530.
Error reading inode 7531.
Error reading inode 7532.
Error reading inode 7533.
Error reading inode 7534.
Error reading inode 7535.
Error reading inode 7536.
Error reading inode 7537.
Error reading inode 7538.
Error reading inode 7539.
Error reading inode 7540.
Error reading inode 7541.
Error reading inode 7542.
Error reading inode 7543.
Error reading inode 7558.
Error reading inode 7566.
Error reading inode 7567.
Error reading inode 7568.
Error reading inode 7604.
Error reading inode 7612.
Error reading inode 7618.
Error reading inode 7619.
Error reading inode 7620.
Error reading inode 7621.
Error reading inode 7622.
Error reading inode 7623.
Error reading inode 7624.
Error reading inode 7625.
Error reading inode 7626.
Error reading inode 7629.
Error reading inode 7630.
Error reading inode 7631.
Error reading inode 7635.
Error reading inode 7636.
Error reading inode 7637.
Error reading inode 7638.
Error reading inode 7639.
Error reading inode 7642.
Error reading inode 7643.
Error reading inode 7644.
Error reading inode 7645.
Error reading inode 7646.
Error reading inode 7648.
Error reading inode 7653.
Error reading inode 7655.
Error reading inode 7676.
Error reading inode 7703.
Error reading inode 7711.
Error reading inode 7713.
Error reading inode 7719.
Error reading inode 7721.
Error reading inode 7723.
Error reading inode 7727.
Error reading inode 7729.
Error reading inode 7731.
Error reading inode 7737.
Error reading inode 7738.
Error reading inode 7739.
Error reading inode 7740.
Error reading inode 7745.
Error reading inode 7746.
Error reading inode 7747.
Error reading inode 7750.
Error reading inode 7754.
Error reading inode 7755.
Error reading inode 7756.
Error reading inode 7757.
Error reading inode 7758.
Error reading inode 7759.
Error reading inode 7760.
Error reading inode 7761.
Error reading inode 7762.
Error reading inode 7763.
Error reading inode 7764.
Error reading inode 7765.
Error reading inode 7766.
Error reading inode 3629.
Error reading inode 3630.
Error reading inode 3631.
Error reading inode 3632.
Error reading inode 3633.
Error reading inode 3634.
Error reading inode 3635.
Error reading inode 3636.
Error reading inode 3637.
Error reading inode 3638.
Error reading inode 3639.
Error reading inode 3876.
Error reading inode 3877.
Error reading inode 3881.
Error reading inode 3883.
Error reading inode 3886.
Error reading inode 5045.
Error reading inode 5134.
Error reading inode 5137.
Error reading inode 5140.
Error reading inode 5141.
Error reading inode 5142.
Error reading inode 5145.
Error reading inode 5148.
Error reading inode 5149.
Error reading inode 5152.
Error reading inode 5153.
Error reading inode 5158.
Error reading inode 5159.
Error reading inode 5160.
Error reading inode 5380.
Error reading inode 5416.
Error reading inode 11098.
Error reading inode 13147.
Error reading inode 22034.
Error reading inode 22036.
Error reading inode 22037.
Error reading inode 22039.
Error reading inode 22041.
Error reading inode 22042.
Error reading inode 22044.
Error reading inode 22490.
Error reading inode 24764.
Error reading inode 24892.
Error reading inode 24974.
Error reading inode 30779.
dumpe2fs 1.38 (30-Jun-2005)
Warning: 无法以读写模式打开 /dev/hda (只读文件系统)。/dev/hda 已经以只读方式打开了
Error: 无法打开 /dev/hda - 无法识别的磁盘标签。
三, 31 5月 2006 15:46:25 INFO Step_before = stepPartAdvanced
三, 31 5月 2006 15:46:25 INFO switched to page stepPartMountpoints
三, 31 5月 2006 15:46:25 INFO Step_after = stepPartMountpoints
三, 31 5月 2006 15:46:50 INFO gparted_loop()
三, 31 5月 2006 15:46:50 INFO switched to page stepPartAdvanced
Error reading inode 296.
Error reading inode 297.
Error reading inode 3536.
Error reading inode 3587.
Error reading inode 3638.
Error reading inode 3640.
Error reading inode 3641.
Error reading inode 3646.
Error reading inode 3647.
Error reading inode 3654.
Error reading inode 5834.
Error reading inode 6198.
Error reading inode 6200.
Error reading inode 6639.
Error reading inode 6880.
Error reading inode 6920.
Error reading inode 6921.
Error reading inode 6939.
Error reading inode 7164.
Error reading inode 7503.
Error reading inode 7529.
Error reading inode 7667.
Error reading inode 7694.
Error reading inode 8702.
Error reading inode 591.
Error reading inode 597.
Error reading inode 845.
Error reading inode 846.
Error reading inode 1993.
Error reading inode 1994.
Error reading inode 13525.
Error reading inode 13736.
Error reading inode 14443.
Error reading inode 14445.
Error reading inode 14446.
Error reading inode 14450.
Error reading inode 14474.
Error reading inode 14476.
Error reading inode 14782.
Error reading inode 14837.
Error reading inode 14838.
Error reading inode 15283.
Error reading inode 15284.
Error reading inode 15285.
Error reading inode 15320.
Error reading inode 15321.
Error reading inode 15323.
Error reading inode 15324.
Error reading inode 15326.
Error reading inode 15327.
Error reading inode 15328.
Error reading inode 15329.
Error reading inode 15331.
Error reading inode 15332.
Error reading inode 15333.
Error reading inode 15334.
Error reading inode 15336.
Error reading inode 15342.
Error reading inode 15657.
Error reading inode 18014.
Error reading inode 18015.
Error reading inode 18016.
Error reading inode 18017.
Error reading inode 18100.
Error reading inode 19380.
Error reading inode 19438.
Error reading inode 19440.
Error reading inode 19442.
Error reading inode 19443.
Error reading inode 19448.
Error reading inode 19451.
Error reading inode 19454.
Error reading inode 19811.
Error reading inode 19816.
Error reading inode 19818.
Error reading inode 19836.
Error reading inode 19840.
Error reading inode 21697.
Error reading inode 22280.
Error reading inode 22281.
Error reading inode 22282.
Error reading inode 22284.
Error reading inode 2

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote : /var/log/installer/syslog

I mounted "/" on a partition that previously had a "/" installed on it.

I did not select to format this partition, and got this error:

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 130, in ?
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 55, in install
    ret = wizard.run()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
    self.process_step()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 741, in process_step
    self.mountpoints_to_summary()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1029, in mountpoints_to_summary
    self.progress_loop()
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 538, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s; see "
RuntimeError: Install failed with exit code 1; see /var/log/installer/syslog and /var/log/syslog

I also had this problem when installing amd64-desktop and not formating the partition on which I chose to mount "/".

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote : /var/log/syslog

/var/log/syslog ...

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote : /var/log/partman

/var/log/partman

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote : Re: INSTALLER CRASHED after files copying

installer performes correctly after formating the partition on which I mount "/"

This behaviour is the identical to the one I had on a amd64-desktop installer.

Not formating make the installer crash.
Formating solves the problem

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote :

please note that this bug occurs on the June 1st release of Ubuntu 6.06, and also on the release candidate.

Revision history for this message
ansoncheung (ansoncheung) wrote : Re: [Bug 47687] Re: INSTALLER CRASHED after files copying

hello,
also i must format / partition befor i install ubuntu?and this is only for
amd64 or?

THX

Revision history for this message
Lucian Adrian Grijincu (lucian.grijincu) wrote : Re: INSTALLER CRASHED after files copying

I don't know if you *must* format the partition.

I found this in both amd64 and i386, on a SATA HDD, while installing the "/" partition on an former "/" partition.

...

Revision history for this message
Colin Watson (cjwatson) wrote :

GringoCroco, you're barging into an entirely different bug :-) Please file new bugs in future. However, see my other mail to you.

ansoncheung, you were installing in Chinese, right? Your bug (discovered independently during testing) was the showstopper that prompted rebuilding the Dapper release CD images early yesterday morning, and so I'm reasonably confident that it's fixed in the final Dapper release. Would you mind testing that to confirm this?

Yes, you must format the target / partition, but that is not the problem you (ansoncheung) were suffering from.

Revision history for this message
ansoncheung (ansoncheung) wrote : Re: [Bug 47687] Re: INSTALLER CRASHED after files copying

hello,
you are right,i install Dapper in chinese.
and today i download Dapper again but that problem isn't fixed.
installer crashed information always doesn't change
Help???????

Revision history for this message
Colin Watson (cjwatson) wrote : Re: INSTALLER CRASHED after files copying

Please attach (using the Add Attachment link) the log files you get when installing Dapper final.

Revision history for this message
Colin Watson (cjwatson) wrote :

I believe a workaround is to select a country in which Chinese is spoken on the timezone/country selection page. (I realise this isn't ideal.)

Revision history for this message
Colin Watson (cjwatson) wrote :
Revision history for this message
Johnathan Zhuang (johnathan-zhuang) wrote :

Either that, or choose English language install, and install Chinese language support once the desktop is up and running.

Revision history for this message
Colin Watson (cjwatson) wrote :

This was fixed in Edgy by the following change merged from Debian:

localechooser (0.28) unstable; urgency=low

  [ Frans Pop ]
  [...]
  * During preseeding checks, make sure we don't match on partial matches.
  [...]

 -- Christian Perrier <email address hidden> Wed, 4 Jan 2006 10:24:37 +0100

I've sent a request to merge this into dapper-updates for the first point release.

Revision history for this message
Colin Watson (cjwatson) wrote :

localechooser (0.27ubuntu23) dapper-updates; urgency=low

  [ Frans Pop ]
  * Backport from trunk (Frans Pop, closes: Malone #47687):
    - During preseeding checks, make sure we don't match on partial matches.

 -- Colin Watson <email address hidden> Thu, 27 Jul 2006 16:39:33 +0100

This will be in the first Dapper point release, which I hope to release next week.

Changed in ubiquity:
status: Unconfirmed → Fix Released
assignee: nobody → kamion
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers